Subject: GOOD DAY

From: [email-masked]
Date: Thu, 15 Jan 2004 15:34:01 +0100 (CET)

Dear Sir ,

I am an Administrative Staff of the Ministry Of
Petroleum Resources,Lagos and I represent a Group that
is interested in engaging your service as Manager For
Investment Purpose,of a Large Volume of fund.

If this proposal is accpetable to you, Please get back
to me so that I can work out Remuneration for your
Participation in this transaction and also let you
know how I came to select you for this propose.In view
however of rampant cases of Fraud which have been
associated with Ventures like this, and also the fact
quite known to me about some people from our country
doing transactions like this,who ended up being
Defrauded by foreigners.

I will appreciate if you let me know if in the past
you have handled a project like this,and what
capacity.On the altanative, if you are presently
handling any matters like this.This is important,as
what we are involved in requires maximum
devotion,devoid of any kind of distraction,as we shall
not entertain any kind of compromise,even while
ensuring that our interest and yours are accorded due
assurance.

I look forward to your Prompt response to this
proposal,

Sincerely Yours,

Mr. Peter

------------------------------------------------------------ 
Get your Xmas gifts and hampers online from http://shop.di-ve.com